## rust-base16ct 0.2.0

=== debian/changelog ===
rust-base16ct (0.2.0-1) unstable; urgency=medium

  * Package base16ct 0.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 20:48:16 +0200
