=== debian/control ===
Source: rust-base16ct
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/base16ct]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/base16ct
X-Cargo-Crate: base16ct
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-base16ct-dev is very long, consider overriding

Package: librust-base16ct-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-base16ct+alloc-dev (= ${binary:Version}),
 librust-base16ct+default-dev (= ${binary:Version}),
 librust-base16ct+std-dev (= ${binary:Version}),
 librust-base16ct-0-dev (= ${binary:Version}),
 librust-base16ct-0+alloc-dev (= ${binary:Version}),
 librust-base16ct-0+default-dev (= ${binary:Version}),
 librust-base16ct-0+std-dev (= ${binary:Version}),
 librust-base16ct-0.2-dev (= ${binary:Version}),
 librust-base16ct-0.2+alloc-dev (= ${binary:Version}),
 librust-base16ct-0.2+default-dev (= ${binary:Version}),
 librust-base16ct-0.2+std-dev (= ${binary:Version}),
 librust-base16ct-0.2.0-dev (= ${binary:Version}),
 librust-base16ct-0.2.0+alloc-dev (= ${binary:Version}),
 librust-base16ct-0.2.0+default-dev (= ${binary:Version}),
 librust-base16ct-0.2.0+std-dev (= ${binary:Version})
Description: Pure Rust implementation of Base16 a.k.a hexadecimal (RFC 4648) which avoids any usages of data-dependent branches/LUTs and thereby provides portable "best effort" constant-time operation and embedded-friendly no_std support - Rust source code
 This package contains the source for the Rust base16ct crate, packaged by
 debcargo for use with cargo and dh-cargo.
