=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test base16ct 0.2.0 --all-targets --all-features
Features: test-name=rust-base16ct:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16ct 0.2.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-base16ct-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16ct 0.2.0 --all-targets
Features: test-name=librust-base16ct-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16ct 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-base16ct-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test base16ct 0.2.0 --all-targets --no-default-features
Features: test-name=librust-base16ct-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
